<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Mitarbeiter\Anmeldung\TnUebersichtDialog;

class TnUebersichtDialogUseCase extends \Kufer\KuferTools\Basis\Anmeldung\TnUebersichtDialog\TnUebersichtDialogUseCase
{
  public static function getToolSectionId()
  {
    return 21;
  }

  public static function getToolId()
  {
    return \ToolsAPI::TOOL_ANMELDUNGBUCHEN_MA;
  }
}

class TnUebersichtDialogRequest extends \Kufer\KuferTools\Basis\Anmeldung\TnUebersichtDialog\TnUebersichtDialogRequest
{
}